.zIndexPopup{
	z-index: 99999 !important;
}
.tour-virtual-container {
    margin-bottom: 110px;
}
.tour-virtual-container .tour-virtual__title {
    width: fit-content;
    margin-bottom: 44px;
}
.tour-virtual-container .tour-virtual__preview {
    width: 100%;
    height: 350px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tour-virtual-container .tour-virtual__preview:hover {
    cursor: pointer;
}
.tour-virtual-container .tour-virtual__preview .tour-virtual__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background-color: var(--white);
    color: var(--green-color);
    font-size: 16px;
    line-height: normal;
    font-weight: 700;
    border-radius: 50px;
    padding: 10px 20px 10px 30px;
    border: none;
}
.tour-virtual__popup {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255);
    width: 100%;
    height: 100%;
    z-index: 9999;
	display: flex;
    align-items: center;
    justify-content: center;
	backdrop-filter: blur(7px);
}
.container__popup-tour-virtual{
	max-width: 1100px;
	width: 100%;
	margin: auto;
	display: block;
    height: calc(100dvh - 21%);
}
.tour-virtual__popup-close {
    box-shadow: 0 8px 24px rgb(29 102 174 / 15%);
    border-radius: 50px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    cursor: pointer;
}
.tour-virtual__popup iframe {
/*     position: absolute; */
/*     left: 50%; */
/*     transform: translate(-50%, -50%); */
    border-radius: 12px;
/*     top: 50%; */
/*     width: 1100px; */
    height: calc((100dvh - 20%) - 95px);
    line-height: 0 !important;
	width: 100%;
}
.tour-virtual__header {
/*     position: absolute;
    width: 1100px; */
    display: flex;
    align-items: center;
    justify-content: space-between;
/*     z-index: 2;
    top: calc(50% - 355px);
    left: 50%;
    transform: translate(-50%, -50%); */
	margin-bottom: 20px;
}
.tour-virtual__header h3 {
    font-size: 24px;
    line-height: 44px;
    color: var(--font-color);
    font-weight: 400 !important;
}
@media (width <= 768px) {
	.container__popup-tour-virtual{
		height: 100dvh;
	}
    .tour-virtual-container .tour-virtual__title {
        width: fit-content;
        margin-bottom: 40px;
        margin-inline: auto;
    }
    .tour-virtual-container .tour-virtual__preview {
        height: 270px;
    }
    .tour-virtual__popup iframe{
/*         transform: translateX(-50%); */
        border-radius: 0;
        top: initial;
        width: 100vw;
/*         height: calc(100vh - 64px); */
        bottom: 0;
		height: calc(100% - 55px);
    }
    .tour-virtual__header {
		padding: 0 20px;
/*         width: 90%; */
/*         top: 10px; */
/*         transform: translateX(-50%); */
		margin-bottom:5px;
    }
    .tour-virtual__header h3 {
        font-size: 16px;
    }
    .tour-virtual__popup-close {
        width: 32px;
        height: 32px;
    }
}
